<?
require_once '../core/system.php';
echo admin();
$header = 'Раздача золота';
require_once H.'core/head.php';
if($user[prava] == 7 ){
switch($act) {
case '100':
mysql_query("update `user` set `gold` = `gold` + '100'");
header('Location: ?');
$_SESSION['message'] = 'Вы раздали 100 золота!';
exit();
break;
case '500':
mysql_query("update `user` set `gold` = `gold` + '500'");
header('Location: ?');
$_SESSION['message'] = 'Вы раздали 500 золота!';
exit();
break;
case '1000':
mysql_query("update `user` set `gold` = `gold` + '1000'");
header('Location: ?');
$_SESSION['message'] = 'Вы раздали 1000 золота!';
exit();
break;
default;
echo "<div class='player menuList'>";
echo "<li><a href='?act=100'><img src='/images/icon/arrow.png'>Раздать 100 золота</a></li>";
echo "<li><a href='?act=500'><img src='/images/icon/arrow.png'>Раздать 500 золота</a></li>";
echo "<li><a href='?act=1000'><img src='/images/icon/arrow.png'>Раздать 1000 золота</a></li>";
echo "</div>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='index.php'><img src='/images/icon/arrow.png'>Админ-Панель</a></li>";
echo "</div>";
}
}
require_once H.'core/foot.php';
?>
